/* Table of Contents 

 	Application Overrides
 	
	- Rankings -

 	2013 Best Online Colleges Rankings
	2013 Best Online Colleges Rankings Hub
	Online U Rankings Homepage
	OnlineU Home Page

	- Pages -

	404 Page
	Allied Health Institute LP
	About Page

	- Nursing Portal -

	Nursing Schools by State
	Nursing Portal
	Nursing Colleges Index 
	Nursing Programs Hub
	Nursing 404 Page
	Nursing Progams Pages
	
	- Mobile -

	Mobile Styles
								/*


/* Application Overrides */

table .headers.top_headers .has-tip {
	color:#FFF;
}

table .headers.top_headers .has-tip {
	color:#000;
}

.school_rankings_list table .headers.top_headers .has-tip {
	color:#FFF;
}

span.college-link {
	margin-top:10px;
	display:block;
}

#lp-wrap .tabs .tab {
	text-decoration:none;
}

.college_info_card ul {
	margin-bottom:10px;
}

.no-results {
  text-align: center;
padding: 20px;
background-color: #fff3de;
border: 1px solid #e0e0e0;
margin-top:10px;
font-size:11pt;
margin-bottom:-10px;
}

#disclaimer {
	font-style: italic;
	margin-top: 10px;
	font-size:9pt;
}

#disclaimer p {
	font-style: italic;
	margin-top: 10px;
	font-size:9pt;
}

.prefill-program-radios, .prefill-program-list {
  width:100%;
  height:auto;
  padding:10px 10px 0px 10px;
  background-color:#FFF;
  border:1px solid #facb4b;
  margin-bottom:10px;
}

.prefill-program-list {
  width:50%;
  margin-top:10px;
  margin-bottom:0;
}

.prefill-program-radios label, .prefill-program-list label {
  float:left;
  width:180px;
  margin-right:10px;
  height:24px;
}

.prefill-program-radios label.prefill, .prefill-program-list label.prefill {
  width:auto;
}

#privacy-link {
	font-size:9pt;
	padding-bottom:10px;
	text-align:center;
}

.landing_page_chain {
  padding-bottom:10px;
}

#explore-other-options {
  font-size:13pt;
}

#explore-other-options ul.bullet-points li {
  font-size:11pt;
}

.lp_div {
  padding-bottom:20px;
  padding-top:15px;
}

#hero .intro_copy span {
	font-size:1.2em;
}

#blog_sidebar .about-image {
	margin-right:10px;
}

.page-school-logo {
	border:1px solid #000;
	padding:10px;
	float:left;
	margin:4px 10px 0px 0px;
}

.page-helpful-top #page_helpful-top {
	width: 223px;
} 

#html-rankings-bottom .program-title {
	width:268px;
}

#lp-wrap .tabs .tab.active {
	background: linear-gradient(to bottom, #8fb8c9 0%, #00a8cc 7%, #038eac 100%);
}

#lp-wrap .college-programs {
	padding:0px 15px 0px 15px;
}

/* 2013 Best Online Colleges Rankings */

.ranking-disclaimer {
	font-size:9pt;
	padding-top:5px;
	font-style:italic;
}

.rankings-left {
	float:left;
	padding-right:25px;
}

.rankings-badge {
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	max-width:290px;
}

.rankings-badge-home {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	max-width:290px;
}

ul.rankings-links {
	width:250px;
}

	ul.rankings-links li {
		font-size: 10.6pt;
		list-style-type: none;
		padding-bottom: 5px;
	}

	ul.rankings-links li.active {
		font-weight:bold;
	}

.rankings-sub {
	margin-top:-20px;
}

.move-up {
	margin-top:-20px;
}


.best-value-school .button {
	float:right;
}

	.best-value-school .button a {
	color:#FFF;
}

.rank-number {
	border-radius: 50%;
	background-color: #00043f;
	color: #FFF;
	font-size: 27pt;
	text-align: center;
	float:left;
	width: 73px;
	height: 73px;
	line-height: 73px;
}

.school-title-blue {
	background-color: #00043f;
	color: #FFF;
	font-size: 16pt;
	padding: 10px 15px 10px 15px;
	margin-left: 39px;
}
	.school-title-blue a {
		color: #fff;
	}

	.school-title-blue .acceptance-rate {
	  font-size: 12pt;
	  padding-top: 3px;
	}


.school-info-blue {
	margin-left:32px;
	background-color: #02699e;
	color: #FFF;
	font-size: 11pt;
	padding: 7px;
	font-family:Arial, Helvetica, Sans-Serif;
	height:32px;
}

	.school-info-blue ul {
		margin-top:-4px;
		padding-left:15px;
	}

	.school-info-blue li {
		display:inline;
		padding:0px 10px 0px 10px;
		border-right:1px solid #FFF;
	}

	.school-info-blue li:last-child { 
		border-right:0px;
	}


	.school-info-blue a {
		color:#FFF;
	}

	.school-info-blue .has-tip {
		font-weight: normal;
		color: #ffffff;
	}

		.school-info-blue .has-tip:hover {
		border: none;
	}

.by-state table .headers.top_headers .has-tip {
	color:#FFF;
}	


.rank-school-logo {
	float: left;
	width: 198px;
	padding: 5px 10px 5px 10px;
	border: 1px solid #333;
	margin-right:10px;
}

.rank-school-desc {
	margin-left: 68px;
	margin-top: 15px;
	font-size: 9pt !important;
}

.rank-school-desc p {
	font-size:11pt;
}

.rankings-program-icons {
	margin-bottom:10px;
}

#index_test .school-list table {
	margin-bottom:0px;
}

.rankings-intro {
	background-color: #6fb0dc;
	height: 255px;
	padding: 10px;
}

	.rankings-intro a {
	color:#FFF;
}

.rankings-intro-footer {
	margin-left:290px;
	text-align:center;
	padding-bottom:10px;
}


#top-colleges-nursing .school-title-blue span {
	float: right;
  	font-size: 12pt;
  	padding-top: 3px;
}

#top-colleges-accounting .cpa-rate  {
	float:right;
	font-size:12pt;
	padding-top: 3px;

}

.top-colleges-program-page .rankings-table-header {
	background-color:#02699e;
	color:#FFF;
	width:100%;
	vertical-align:middle;
	font-size:11pt;
	text-align:center;
	padding:10px;
}

.top-colleges-program-page .rankings-table-header img {
	width:25px;
	height:auto;
	margin-right:3px;
	margin-top:-2px;
}

/* 2013 Best Online Colleges Rankings Hub*/

.program-icon {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.program-title {
	background-color: #262262;
	font-size: 13pt;
	padding: 10px 15px 10px 15px;
	margin-left: 39px;
	margin-top: 11px;
	color: #FFF;
	width:268px;
}

	.program-title a {
		color: #FFF;
	}

ul.dark-blue-rankings {
	width: 266px;
	border: 1px solid #000;
	margin-left: 41px;
	border-top: 0px;
	font-size: 8pt;
}

ul.dark-blue-rankings li {
	padding:5px 10px 5px 27px;
}

	ul.dark-blue-rankings li:nth-child(even) {
		background-color:#eeeeee;
	}

.rankings-view-all {
	float:right;
	font-size:10pt;
	margin-top:-10px;
}

.degree-menu {
	font-size:10pt;
}

.best-value-school .college_program {
	margin-left:80px;
}

.best-value-school .college_program .lvl-hp-list-toggle.toggled {
  background: transparent url(/assets/images/graphics/lvl-hp-list-expand.png) no-repeat 0 12px;
  }

 .best-value-school .college_program .lvl-hp-list-toggle {
  padding: 10px 0px 0px 20px;
  font-size: 11pt;
  color: #236d9a;
  cursor: pointer;
  background: transparent url(/assets/images/graphics/lvl-hp-list-expanded.png) no-repeat 0 12px;
  font-weight:bold;
}

.best-value-school .lvl-hp-list {
  margin-left:0;
}

.best-value-school ul.lvl-hp-list {
  padding-bottom: 0px;
}

.college_program h4.lvl-hp-list-toggle {
	margin-top:0px;
	margin-bottom:0px;
}

.degree-menu {
	margin-top:-3px;
	margin-bottom:20px;
}

	.degree-menu ul {
		margin-top:10px;
	} 

		.degree-menu ul li {
			padding-bottom:5px;
			font-size:10pt;
		} 

.college_program {
	margin-bottom:15px;
	clear:both;
}

.program-rankings-left {
	padding:0px;
}

.rankings-view-all-left {
	padding-right:13px;
	float:right;
	font-size:10pt;
	margin-top:-10px;
}

.rankings-view-all-right {
	margin-right:-16px;
	float:right;
	font-size:10pt;
	margin-top:-10px;
}

.top-colleges-program-page .best-value-school .button, .top-colleges-hub .best-value-school .button  {
	margin-bottom:-40px;
}
/* Online U Rankings Homepage */

.home-program-icon {
	padding-bottom:10px;
}
	.home-program-icon img {
		padding-right:10px;
	}


/* OnlineU Home Page */

.index-rankings .column_1 {
	width:167px;
}

.index-rankings .column_2 {
	width:141px;
}

.index-rankings .column_3 {
	width:101px;
}

.index-rankings #hero .affordable .affordable-links .links a {
	text-align:left;
}

.index-rankings #hero .affordable .badge img {
	position:absolute;	
	bottom:-9.3em;
	left:23px;
	width:231px;
}

.index-rankings table .headers.top_headers {
	background-color:#262262;
}

.index-rankings table {
	border-color:#262262;
	margin-bottom:0px;
}

.page-helpful-top {
	float: right;
	width: 220px;
	margin-top: -5px;
	margin-right:10px

}

@-moz-document url-prefix() {
	.page-helpful-top {
		width:217px;		
	}
}

.seals img {
max-width: 101px;
float: right;
margin-left: 28px;
padding-bottom:10px;
}

	.index-rankings .home-program-icon img {
	max-width:63px;
}

.best-value-hub h3 {
	margin-top:0px;
	margin-bottom:10px;
}

footer#footer .inline-list {
	margin-left:15px;
}

#instructions {
	line-height:1.5;
	font-size:13px;
}

.lp-disclaimer {
	font-size:13px;
}

.in_page_helpful {
	float: right;
	width: 241px;
	margin-right:10px;
}

input[type="radio"] {
	margin-bottom:0px;
}

.prefill-program-radios {
	margin-bottom:10px;
}

#blog_sidebar p {
	margin-top:0px;
}

#affordable-subjects table td a {
	font-size:13px;
}

button.extra-tiny, .button.extra-tiny {
	font-size:0.85rem;
}

#lp-wrap .tabs .tab {
	font-size:13px;
}

#lp-wrap fieldset .lp_container-content .lp_container-desc, .lp_div {
	line-height:1.3;
}



/* 404 Page */

ul.rankings-schools {
  margin-left:0px !important;
  padding-bottom:30px;
  height:130px;
  font-size:10pt;
  
}

  ul.rankings-schools li {
    list-style-type:none !important;
    padding:10px;
  }

  ul.rankings-schools li:nth-child(even) {
    background-color:#f8f8f8;
  }

.rankings-box {
  border: 1px solid #b2b2b2;
  padding:10px;
  padding-bottom:0px;
  height:345px;
  margin-bottom:20px;
}
  .rankings-box .button {
    width:100%;
  }

  .rankings-box strong {
  	font-size:10pt;
  }
  
  .rankings-box h3 {
    text-decoration:underline;
    margin-top:0px;
    background-color:#f0f0f0;
    padding:10px;

  }

    .rankings-box h3 a {
      color:#0c216b;
    }

  .rankings-box img {
    padding-bottom:5px;
    width:46px;
    height:auto;
  }

ul.best-colleges-box {
  height:62px;
  font-size:10pt;
  list-style-type:desc;
}

.error_404 #content {
	padding:0px 30px 5px 30px;
}

#college-lists ul.college-lists li {
	list-style-type:disc;
}

/* Allied Health Institute LP */

#colleges-allied-health-institute .image_left {
	float:left;
	margin-right:35px;
	margin-bottom:10px;
}

ul.list_bullet li {
	list-style-type:disc;
	margin-bottom:10px;
	padding-left:0px;
}

ul.list_bullet {
	margin-left:20px;
	font-size:11pt;
}

#colleges-allied-health-institute #free-college-programs {
	margin-bottom:25px;
}

#colleges-allied-health-institute span.college-link {
	display: block;
	text-align: center;
	margin-top: 10px;
}

#colleges-allied-health-institute .college_info_card {
	padding-bottom: 0px;
}

/* About Page */

#about .left {
	padding-right:10px;
}

.info-graphic {
	width:100%;
}

.about-image {
	float:right;
	border: 5px solid white;
	margin: 0px 0px 10px 10px;
	-webkit-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.4);
}

#about h2 {
	border-bottom:1px solid #0a6c8c;
	padding-bottom:10px;
}

#about p {
	line-height:1.4;
}

#about .html ul {
	line-height:1.4;
	padding-left:30px;
}

#about .html li {
	padding-bottom:10px;
	list-style-type:disc;
}


#about .sr-logo-bottom {
  float: left;
  padding-right: 15px;
  width: 69px;
}

/* Nursing Portal */

header.nursing-portal {
	border-bottom:0;
	padding:0px;
}

	header.nursing-portal .main_section .global_nav {
		margin-right:100px;
	}	

	header.nursing-portal .main_section .search .autocomplete.college-keyword {
		min-width:240px;
		padding-left:5px;
	}

.nursing-container {
	width: 97%;
	border: 4px solid #8eafca;
	margin:20px auto 20px auto;
}


.nursing-intro {
	background: #deefff;
	background: -moz-radial-gradient(center, ellipse cover, #deefff 53%, #98bede 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(53%, #deefff), color-stop(100%, #98bede));
	background: -webkit-radial-gradient(center, ellipse cover, #deefff 53%, #98bede 100%);
	background: -o-radial-gradient(center, ellipse cover, #deefff 53%, #98bede 100%);
	background: -ms-radial-gradient(center, ellipse cover, #deefff 53%, #98bede 100%);
	background: radial-gradient(ellipse at center, #deefff 53%, #98bede 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#deefff', endColorstr='#98bede',GradientType=1 );
	background-attachment: fixed;
}

	.nursing-by-state {
		background:#FFF;
	}

.nursing-rankings {
	background: #deefff;
	background: -moz-radial-gradient(center, ellipse cover, #deefff 53%, #98bede 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(53%, #deefff), color-stop(100%, #98bede));
	background: -webkit-radial-gradient(center, ellipse cover, #deefff 53%, #98bede 100%);
	background: -o-radial-gradient(center, ellipse cover, #deefff 53%, #98bede 100%);
	background: -ms-radial-gradient(center, ellipse cover, #deefff 53%, #98bede 100%);
	background: radial-gradient(ellipse at center, #deefff 53%, #98bede 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#deefff', endColorstr='#98bede',GradientType=1 );
	background-attachment: fixed;
	padding: 25px 10px 10px 10px;
}

	.nursing-rankings img {
		display:block;
		margin-left:auto;
		margin-right:auto;
	}

	.nursing-rankings h4 {
		text-align: center;
		font-size: 12pt;
		color: #3a3165;
		font-weight: bold;
		width: 80%;
		margin:5px auto 0px auto;
	}

	.nursing-rankings ul {
		background-color:#FFF;
		border:1px solid #333;
		margin-top:10px;
	}

	.nursing-rankings li {
		font-size:10pt;
		padding:7px;
	}

		.nursing-rankings li:nth-child(even) {
			background-color:#eeeeee;
		}

		.nursing-rankings li:last-child {
		border-bottom:0px;
	}

	.nursing-fad {
		background: #595b9a; /* Old browsers */
		background: -moz-linear-gradient(top, #595b9a 1%, #32306d 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#595b9a), color-stop(100%,#32306d)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #595b9a 1%,#32306d 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #595b9a 1%,#32306d 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #595b9a 1%,#32306d 100%); /* IE10+ */
		background: linear-gradient(to bottom, #595b9a 1%,#32306d 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595b9a', endColorstr='#32306d',GradientType=0 ); /* IE6-9 */
		height:70px;
		padding-top:18px;
		font-family: 'trykkerregular', Georgia, serif;
		font-size: 16pt;
		text-align: center;
		color: #cadff2;
	}

	.nursing-fad strong {
		color:#FFF;
		font-size:20pt;
	}

	.nursing-fad select {
		height: 33px;
		font-size: 13px;
		border: 1px solid #ccc;
		width: 244px;
		float: left;
		padding-top: 7px;
	}

	.nursing-fad input[type="submit"] {
		width: 33px;
		height: 33px;
		color: #000;
		background: #eeab52;
		margin-left: 10px;
		font-weight:bold;
	}

	.nursing-fad span {
		font-size: 11pt;
		float: left;
		margin-top: 11px;
		margin-right: 10px;
		font-weight: bold;
		color:#FFF;
	}

.nursing-quicklinks {
	background: #4f97ce; /* Old browsers */
	background: -moz-linear-gradient(top,  #4f97ce 2%, #3772ae 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#4f97ce), color-stop(100%,#3772ae)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4f97ce 2%,#3772ae 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4f97ce 2%,#3772ae 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4f97ce 2%,#3772ae 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4f97ce 2%,#3772ae 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f97ce', endColorstr='#3772ae',GradientType=0 ); /* IE6-9 */
	font-family: 'trykkerregular', Georgia, serif;
	font-size: 11pt;
	color: #FFF;
	padding:15px 0px 15px 20px;
}

	.nursing-quicklinks img {
		float:left;
		padding-right:20px;
		vertical-align:middle;
		height:40px;
	}

	.nursing-quicklinks a {
		display: block;
		color:#FFF;
		line-height:1.3;
		padding-top:1px;
	}

.nursing-degree-levels table {
	min-width: 1001px;
	margin-bottom: 0px;
	border: 0;
	width:100%;
}

	.nursing-degree-levels table th {
		background:#2d2a68;
		color:#FFF;
		border:0px;
		text-align:left;
	}

/* Nursing NCLEX Page */

#nursing-schools-nclex-prep .school-title-blue span {
	float:right;
	font-size:12pt;
	padding-top: 3px;
}

/* Nursing Colleges Index */

.colleges-no-result .no-results {
	margin-bottom:10px;
}

.colleges-index-nursing h3 {
	margin-top:0px;
}

.colleges-index-nursing .nursing-specialized-list {
	border:1px solid #000;
	padding:10px;
}

	.colleges-index-nursing .nursing-specialized-list h3 {
		font-size:12pt;
		margin-top:0px;
		font-weight:bold;
		text-align:center;
	}

	.colleges-index-nursing .nursing-specialized-list ul  {
		font-size:10pt;
		margin-top:0px;
		padding-left:10px;
		margin-bottom:0px;
	}

.colleges-index-nursing #html-colleges_index_intro {
	padding-right:20px;
}


/* Nursing Programs Hub */

#nursing-programs table {
	min-width: 1001px;
	margin-bottom: 0px;
	width:100%;

}

	#nursing-programs table th {
		background:#2d2a68;
		color:#FFF;
		border:0px;
		text-align:left;
	}

/* Nursing 404 */

.nursing-404 .rankings-box {
	height:240px;
}

	.nursing-404 .rankings-box h3 {
	font-size: 14pt;
	}

/* Nursing Progams Pages */

.program-page .quick_facts, .custom-list-page .quick_facts {
	background-color: #;
	border: 1px solid #272561;
	padding: 10px 0px 10px 15px;
	margin-right:20px;
	background-color:#fafafa;
	margin-bottom:10px;
	margin-left:10px;
}

	.program-page .quick_facts h4, .custom-list-page .quick_facts h4 {
		margin-top:0px;
		text-align:center;
	}


	.program-page .quick_facts ul, .custom-list-page .quick_facts ul {
		margin-bottom:0px;
		font-size:11pt;
	}

.program-page .school-list-counts {
	margin-bottom: 10px;
	font-style: italic;
}

.program-page ul.citations li, .custom-list-page ul.citations li {
	list-style-type: disc;
	margin-left: 0px;
	padding-bottom: 5px;
	font-size: 14px;
	word-wrap: break-word;
}

.program-page h3 {
	margin-top:10px;
}

.program-page table .headers.top_headers .has-tip {
	color:#000;
}

.program-page .campus_programs {
	font-size:10pt;
	text-align:left;
}

.program-page ul.school-programs {
	font-size:10pt;
	margin-bottom:0px;
	text-align:left;
}

.program-page #school_list-colleges_index .table_school_list table .school_name {
	text-align: left;
	font-weight: bold;
}

.program-page a.read-more, .custom-list-page a.read-more {
	background: url(/assets/images/graphics/arrows.gif) no-repeat center right;
	text-transform: uppercase;
	padding-right: 10px;
	display: inline;
}

.program-page #html-program-bottom ul, .custom-list-page #html-program-bottom ul {
	padding-left:20px;
	margin-top:20px;
	margin-left:40px;
}

	.program-page #html-program-bottom ul li, .custom-list-page #html-program-bottom ul li {
		padding-bottom:10px;
		font-size:11pt;
		list-style-type:disc;
	}

/* Nursing Schools by State */

.row.state-select {
	background-color: #D1E2EF;
	padding-top: 5px;
}

form.state-select {
	width:30%;
	margin:10px 0px 0px 10px;
	display:inline-block;
}	

	form.state-select select {
		height:35px;
	}

.by-state #school_list-colleges_index table {
	margin-bottom:10px;
}

.by-state .school-list-counts {
	font-style:italic;
	padding-bottom:10px;
}


/* Mobile Styles */

@media only screen and (max-width: 40em) {

	header.nursing-portal .main_section .global_nav {
		width: auto;
		float: none;
		clear: both;
		margin: auto;
		}	

	form.state-select {
		display:block;
		width:75%;
		}		

	.nursing-fad {
		height:155px;
		text-align:center;
		font-size:12pt;
	}

		.nursing-fad span {
			text-align:center;
			display:block;
			padding-bottom:10px;
			width:100%;
		}

		.nursing-fad select {
			width:215px;
		}

		.nursing-fad strong {
			font-size:16pt;
		}

	.nursing-quicklinks {
		padding:20px 0px 15px 0px;
	}

		.nursing-quicklinks a {
			margin-bottom:20px;
		}

		.nursing-quicklinks img {
			margin-bottom:10px;
		}

	.nursing-degree-levels table {
		min-width:0px;
		width:100%;
	}	

	.nursing-specialized-list {
		margin-bottom:20px;
	}

	#nursing-programs table {
		min-width:0px;
		width:100%;
	}

	.row.state-select {
		padding-top:15px;
	}

	.by-state h3 {
		font-size:13pt;
	}

	header .main_section .logo {
		float:none;
		text-align:center;
	}

	header .main_section .search {
		display:none;
	}

	.rankings-left {
		float:none;
		padding-right:0;
		text-align:center;
	}

	.rankings-left ul.rankings-links {
		width:100%;
	}

	.rankings-badge {
		float:none;
		margin:0 auto;
		display:block;
		padding-bottom:20px;
	}

	.rankings-intro-footer {
		margin-left:0;
		text-align:center;
	}

	.home-program-icon {
		padding-bottom:10px;
	}

	.school-info-blue {
		margin-left: 0px;
		line-height:2;
		padding:10px;
		border:1px solid #000;
		height:100%;
		padding-bottom:0px;
	}

	.rank-school-desc {
		margin-left: 10px;
	}
		
		.rank-school-desc img {
			margin-bottom:0px;
			margin-right:10px;
	}

	.school-title-blue {
		background-color: #00043f;
		color: #FFF;
		font-size: 12pt;
		padding: 10px 15px 10px 60px;
		margin-left: 0px;
		line-height:1.4;
	}

	.rank-number {
		font-size: 20pt;
		padding:10px 0 0 15px;
		background:none;
		width: auto;
		height: auto;
		line-height:inherit;
	}

	ul.dark-blue-rankings {
		width:217px;
	}

	.best-value-school .button {
		text-align: center;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
		float: none;
		width:200px;
	}

	.school-info-blue ul {
		padding-left:0px;
		margin-bottom:10px;
	}

	.school-info-blue li {
		border-right:none;
		display:block;

	}

	.index-rankings .column_1 {
		width:33%;
	}

	.index-rankings .column_2 {
		width:33%;
	}

	.index-rankings .column_3 {
		width:33%;
	}

	.index-rankings #hero .affordable .badge img {
		position:relative;
		bottom:10px;
		left:0px;
		width:100%;
		top:-10px;
	}

	.seals img {
		max-width: 101px;
		float: none;
		padding-bottom: 10px;
		display: block;
		margin: 15px auto 10px auto

	}

	.rankings-schools img {
	    display:inline;
	    float:left;
	  }

	  .rankings-box {
	    height:100%;
	    margin-bottom:20px;
	  }

	.school_card .button {
		margin: 5px 0px 0px 0px;
		width: 85%;
		height: 38px;
		padding: 10px;
	}

	input, textarea {
	  -webkit-appearance: none;
	  -webkit-border-radius: 0;
	}

	.nursing-fad input[type="submit"] {
		width: 33px;
		height: 33px;
		color: #000;
		background: #eeab52;
		margin-left: -20px;
		font-weight:bold;
		padding:5px;
	}

	.nursing-fad select {
		height: 33px;
		font-size: 13px;
		border: 1px solid #ccc;
		width: 244px;
		float: left;
		padding-top: 7px;
		margin-right:0px;
		margin-left:30px;
	}

	.best-value-school .college_program {
		margin-left:0px;
	}

	.program-title {
		padding: 10px 15px 10px 15px;
  		margin-left: 0px;
  		margin-top: 11px;
  		color: #FFF;
  		width: 100%;
	}

	ul.dark-blue-rankings {
		margin-left:0px;
		width:100%;
	}

	.program-icon {
	  margin-left: -16px;
  	  width: 52px;
  	  margin-bottom: 0px;
	}

	.rankings-view-all-left {
  		padding-right: 0px;
	}

	.rankings-view-all-right {
  		margin-right:0px;
	}

.columns.large-6.business {
  padding-left: 0px;
  margin-bottom:0px;
  padding-right:0px;

}

.school-title-blue {
  height:100%
}

.school-title-blue .acceptance-rate {
  font-size: 10pt;
  padding-top: 2px;
  float: none!important;
}

.top-colleges-program-page .best-value-school .button, .top-colleges-hub .best-value-school .button  {
	margin-bottom:10px;
}

.prefill-program-list {
	width:100%;
}

.rank-school-logo {
	float: none;
	width: 100%;
	padding: 5px 10px 5px 10px;
	border: 1px solid #333;
	margin-top:10px;
}

.rank-school-desc {
	margin:0px;
}

	.rank-school-desc img {
		margin-bottom:10px;
	}

#top-colleges-nursing .school-title-blue span, #top-colleges-accounting .cpa-rate {
	font-size: 10pt;
  	padding-top: 2px;
  	float: none!important;
  	display:block;
}

.rankings-intro-footer a {
	padding:0px 10px 20px 10px;
	width:100%;
	display:block;
}

	.rankings-intro-footer a:last-child {
		padding:0px 10px 0px 10px;
	}
}

.page-helpful-top {
	width: 223px;
} 